.Policies {
    background-image: url("../images/17580.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: fit-content;
    min-height: 100%;
}

.policy-page {
    text-align: center;
    margin: 0 auto;
    position: absolute;
    left:0;
    right: 0;
}

.Policy-title {
    margin: 120px 0 35px 0;

}

.Policy-content {
    text-align: justify;
    padding: 0 15%;
}

.last-content {
    margin-bottom: 75px;
}